label='Max-Q response to Random Wind Gusts (Original Classical Design)';
%------------------------------------------
figure (1)
SUBPLOT(2,1,1), plot(time,Gust, 'LineWidth',1.5)
Title(label)
ylabel('Gust (ft/sec)')

SUBPLOT(2,1,2), plot(time,Nz,'b', time,Ny,'r', 'LineWidth',1.5)
ylabel('Accelerom Nz,Ny (ft/sec2)'); grid on
legend('Zdd','Ydd')
xlabel('Time')
%------------------------------------------
figure (2)
SUBPLOT(2,1,1), plot(time,p*r2d, time,q*r2d, time,r*r2d, 'LineWidth',1.5)
Title(label)
ylabel('Rate Gyros (deg/s)'); grid on
legend('P','Q','R')

SUBPLOT(2,1,2), plot(time,phi*r2d, time,theta*r2d, time,psi*r2d, 'LineWidth',1.5)
ylabel('Attitude (deg)'); grid on
xlabel('Time')
%------------------------------------------
figure (3)
SUBPLOT(2,1,1), plot(time,delty*r2d, 'LineWidth',1.5)
Title(label)
ylabel('Pitch Gimbals Dy (deg)'); grid on
legend('Dy1','Dy2','Dy3','Dy4','Dy5')

SUBPLOT(2,1,2), plot(time,deltz*r2d, 'LineWidth',1.5)
ylabel('Yaw Gimbals Dz (deg)'); grid on
legend('Dz1','Dz2','Dz3','Dz4','Dz5')
xlabel('Time')
%------------------------------------------
figure (4)
SUBPLOT(2,1,1), plot(time,alpha*r2d, 'LineWidth',1.5)
Title(label)
ylabel('alpha (deg)'); grid on

SUBPLOT(2,1,2), plot(time,beta*r2d, 'LineWidth',1.5)
ylabel('beta (deg)'); grid on
xlabel('Time')
%------------------------------------------
