label='Shuttle Response to 30 (ft/sec) Wind Gust Pulse ';
label='Shuttle Response to 1 (deg) Command in Roll';
%------------------------------------------
figure (1)
SUBPLOT(2,1,1), plot(time,q*r2d,'b', time2,q2*r2d,'r', 'LineWidth',1.5)
Title(label)
ylabel('Pitch rate (deg/sec)')

SUBPLOT(2,1,2), plot(time,theta*r2d,'b', time2,theta2*r2d,'r', 'LineWidth',1.5)
ylabel('Attitude (deg)')
xlabel('Time')
%------------------------------------------
figure (3)
SUBPLOT(2,1,1), plot(time,alpha*57.295,'b', time2,alpha2*57.295,'r', 'LineWidth',1.5)
Title(label)
ylabel('alpha,(deg)'); grid on

SUBPLOT(2,1,2), plot(time,Nz/32.174, 'b', time2,Nz2/32.174, 'r', 'LineWidth',1.5)
ylabel('Accelerom Nz,(g)'); grid on
xlabel('Time')
%------------------------------------------
%q2=q;theta2=theta;alpha2=alpha;Nz2=Nz;
save q2 theta2 alpha2 Nz2

