label='Shuttle Response to 30 (ft/sec) Wind Gust Pulse ';
label='Shuttle Response to 1 (deg) Command in Roll';
%------------------------------------------
figure (1)
SUBPLOT(2,1,1), plot(time,Gust, 'LineWidth',1.5)
Title(label)
ylabel('Wind-Gust (ft/sec)')

SUBPLOT(2,1,2), plot(time, cmd*r2d, 'LineWidth',1.5)
ylabel('Attitude Commands')
legend('Phi','Theta','Psi');
xlabel('Time')
%------------------------------------------
figure (2)
SUBPLOT(2,1,1), plot(time,phi*57.295, time,theta*57.295, time,psi*57.295, 'LineWidth',1.5)
Title(label)
ylabel('Attitude (deg)'); grid on
legend('Phi','Theta','Psi');

SUBPLOT(2,1,2), plot(time, p*57.295, time,q*57.295, time,r*57.295, 'LineWidth',1.5)
ylabel('Rate Gyro (deg/s)'); grid on
legend('P','Q','R');
xlabel('Time')
%------------------------------------------
figure (3)
SUBPLOT(2,1,1), plot(time,alpha*57.295, time,beta*57.295, 'LineWidth',1.5)
Title(label)
ylabel('alpha,beta (deg)'); grid on
legend('Alpha','Beta');

SUBPLOT(2,1,2), plot(time,Nz/32.174, time,Ny/32.174, 'LineWidth',1.5)
ylabel('Accelerom Nz,Ny (g)'); grid on
legend('Nz','Ny');
xlabel('Time')
%------------------------------------------
figure (4)
SUBPLOT(2,1,1), plot(time,delty*57.295, 'LineWidth',1.5)
Title(label)
ylabel('Pitch Gimbals (deg)'); grid on
legend('dy1','dy2','dy3','dy4','dy5');

SUBPLOT(2,1,2), plot(time,deltz*57.295, 'LineWidth',1.5)
ylabel('Yaw Gimbals (deg)'); grid on
legend('dz1','dz2','dz3','dz4','dz5');
xlabel('Time')
%------------------------------------------
figure (5)
SUBPLOT(2,1,1), plot(time,TLy, 'LineWidth',1.5)
Title(label)
ylabel('Pitch Load-Torque (ft-lb)'); grid on
legend('Tly1','Yly2','Tly3','Tly4','Tly5');

SUBPLOT(2,1,2), plot(time,TLz, 'LineWidth',1.5)
ylabel('Yaw Load-Torque (ft-lb)'); grid on
legend('Tlz1','Ylz2','Tlz3','Tlz4','Tlz5');
xlabel('Time')
%------------------------------------------
