label='Shuttle Ascent Stage-1 Response to 30 (ft/sec) Wind Gust Pulse';
label='Shuttle Ascent Stage-1 Response to Theta_{cmd} = 5 (deg)  ';
%------------------------------------------
figure (1)
SUBPLOT(2,1,1), plot(time,Gust, 'LineWidth',1.5)
Title(label)
ylabel('Gust (ft/sec)')

SUBPLOT(2,1,2), plot(time,delta*57.295, 'LineWidth',1.5)
ylabel('Gimbal Deflect. (deg)')
legend('d1','d2','d3','d4','d5');
xlabel('Time')
%------------------------------------------
figure (2)
plot(time,theta*57.295, time,alpha*57.295,'r', 'LineWidth',1.5)
Title(label)
ylabel('Theta, Alpha (deg)')
legend('Theta','Alpha');
xlabel('Time')
%------------------------------------------
figure (3)
SUBPLOT(2,1,1), plot(time,deltdd*57.295, 'LineWidth',1.5)
Title(label)
ylabel('Gimbal Accels (deg/sec^2)')

SUBPLOT(2,1,2), plot(time,TL_sme, time,TL_srb, 'LineWidth',1.5)
ylabel('Load Torque F/Bck (ft-lb)')
legend('SSME','SRB');
xlabel('Time')
%------------------------------------------
figure (4)
SUBPLOT(2,1,1), plot(time, q*57.295, 'LineWidth',1.5)
Title(label)
ylabel('Rate Gyro (deg/s)')

SUBPLOT(2,1,2), plot(time,Nz/32.174, 'LineWidth',1.5)
ylabel('Accelerometer (g)')
xlabel('Time')
%------------------------------------------
