label='Shuttle Response to 5 (deg) theta-cmd and 30 (ft/sec) Wind Gust';
label='Shuttle Response to a 30 (ft/sec) Wind Step';
%------------------------------------------
figure (1)
SUBPLOT(2,1,1), plot(time,Gust, 'LineWidth',1.5)
Title(label)
ylabel('Gust (ft/sec)')

SUBPLOT(2,1,2), plot(time,theta*57.295, time,alpha*57.295,'r', 'LineWidth',1.5)
ylabel('Theta, Alpha (deg)')
legend('Theta','Alpha');
xlabel('Time')
%------------------------------------------
figure (3)
SUBPLOT(2,1,1), plot(time, q*57.295, 'LineWidth',1.5)
Title(label)
ylabel('Rate Gyro (deg/s)')

SUBPLOT(2,1,2), plot(time,Nz/32.174, 'LineWidth',1.5)
ylabel('Accelerometer (g)')
xlabel('Time')
%------------------------------------------
